a,
a img,
h1 {
    text-align: center
}
.level, a {
    max-width: 512px;
}
a img {
    max-width: 100%;
    height: auto;
}
* {
    margin: 0;
    padding: 0;
    border: none;
    outline: 0;
    background: 0 0
}
.Death {
    background: url(../img/Death.png)
}
.Empty {
    background: url(../img/Empty.png)
}
.Goal {
    background: url(../img/Goal.png)
}
.HorizontalBridge {
    background: url(../img/HorizontalBridge.png)
}
.Player {
    background: url(../img/Player.png)
}
.Portal {
    background: url(../img/Portal.png)
}
.Trap {
    background: url(../img/Trap.png)
}
.VerticalBridge {
    background: url(../img/VerticalBridge.png)
}
.Wall {
    background: url(../img/Wall.png)
}
body {
    background-color: #e0e0e0
}
h1 {
    font-size: 3em;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    color: #fff;
    background-color: #2196f3;
    padding: 32px 0;
    margin-bottom: 64px
}
a {
    display: block;
    margin: 64px auto 0;
    width: 95%;
}
.level {
    position: relative;
    width: 95%;
    margin: 0 auto
}
.empties,
.objects,
.players {
    position: absolute;
    top: 0;
    left: 0
}
.object {
    position: absolute;
    background-size: contain;
    background-repeat: no-repeat
}
.empties {
    z-index: 1
}
.objects {
    z-index: 2
}
.players {
    z-index: 3
}

@media(max-width: 640px) {
    body {
        font-size: 12px;
    }
}